Applies To:
  • CitectSCADA 3.00

Question: We are looking to upgrade our system to Window's NT 4.0, and we would like to know if Citect will support the Windows NT 4.0 platform?

Citect for Windows Versions 4.10 and 4.20 are fully compatible with Window NT 4.0. All protocol drivers supported in these versions are compatible with the Windows NT 4.0 drivers. Windows NT 4.0 is now the preferred platform of choice for new installations of Citect. See Q1876 for details on operating systems.